import { VantComponent } from '../vant-ui/common/component'

VantComponent({
  props: {
    item: Object
  },
  methods: {
    bindconfirm (e) {
      const { value } = e.detail
      this.triggerEvent('search', value)
    }
  }
})
